uuid: fe0df29d-fead-491b-889e-b9fb24a9a401
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title
    - paragraphs.paragraphs_type.bp_view
_core:
  default_config_hash: LHc7PaZ73ysAqQaHd4G-_gxX94ELq2WWKQbPL0xpECs
id: paragraph.bp_view.bp_title
field_name: bp_title
entity_type: paragraph
bundle: bp_view
label: 'Component title'
description: 'Fill in a title for this component to appear on the page, or just use it for editorial reference if you check the "Don''t show title on page" checkbox below.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
